「現在ご使用のブラウザは AdSense でサポートされていません」と表示される場合


・Google Chrome(自動更新機能により常に最新の状態に保たれます)
・Firefox(自動更新機能により常に最新の状態に保たれます)
・Microsoft Edge
・Safari バージョン 6 以降
AdSense の管理画面に対応しているブラウザ - AdSense ヘルプ


IE11でアドセンスの管理画面を開くと、「現在ご使用のブラウザは AdSense でサポートされていません」と私の環境では表示されるようになりました。おそらく、IE11をサポートしなくなったのではないかなぁと思います。ということで、IE11以外のブラウザを使うしか解決方法はないと思います。

歯車のところで、標準バージョンに切り替えるとかしてみましたが、無理でした。

たぶん、IE11で表示されているのは、モバイル用?の画面のようですね。

https://www.google.com/adsense/m/
URLをみると上記のような感じで「m」というのが入っているURLにリダイレクトしているように見えるので・・。


スポンサーリンク

コメントを残す

メールアドレスは公開されません。
また、コメント欄には、必ず日本語を含めてください(スパム対策)。